@import url("https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i");
@font-face {
  font-family: 'Nevis-Bold';
  src: url("../fonts/nevis/Nevis-Bold.ttf.woff") format("woff"), url("../fonts/nevis/Nevis-Bold.ttf.svg#Nevis-Bold") format("svg"), url("../fonts/nevis/Nevis-Bold.ttf.eot"), url("../fonts/nevis/Nevis-Bold.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot");
  src: url("../fonts/icomoon/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.woff") format("woff"), url("../fonts/icomoon/icomoon.ttf") format("truetype"), url("../fonts/icomoon/icomoon.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* ==========================================================================
Typography
========================================================================== */
p {
  font-size: 14px;
  line-height: 18.4px;
  color: #7a7a7a;
  padding-bottom: 20px;
  margin: 0;
}

h1 {
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-size: 44px;
  font-weight: 200;
  color: white;
}

h2 {
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-size: 30px;
  font-weight: 100;
  color: white;
  margin: 0;
  line-height: 30px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h3 {
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-size: 18px;
  margin-bottom: 20px;
  color: #152934;
}

h4 {
  font-size: 14px;
}

h5 {
  font-size: 15px;
  color: #152934;
  text-transform: uppercase;
  font-weight: 300;
}

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cssmenu:after, #cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#cssmenu.small-screen > ul ul, #cssmenu.small-screen > ul ul ul, #cssmenu.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
}

#cssmenu {
  float: left;
  font-family: "Nevis-Bold", sans-serif;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  background: #152934;
  top: 86px;
  z-index: 1000;
}
#cssmenu ul ul li {
  line-height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
  display: inline;
}
#cssmenu ul ul li a {
  padding: 20px 20px;
  min-width: 250px;
  font-size: 12px;
  text-decoration: none;
  color: white;
  font-weight: 400;
  background: #152934;
  line-height: 14px;
}
#cssmenu ul ul li.active > a {
  color: white;
  background: #da6f4c;
}
#cssmenu ul ul li:hover > a {
  color: white;
  background: #da6f4c;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 14px;
  right: 18px;
  width: 2px;
  height: 8px;
  display: block;
  background: #152934;
  content: '';
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 14px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #152934;
  content: '';
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu ul ul > li.has-sub:hover > a:after {
  top: 14px;
  right: 18px;
  height: 8px;
  width: 2px;
  background: #152934;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 14px;
  right: 14px;
  height: 8px;
  width: 2px;
  background: #152934;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  padding: 34px 0;
  margin: 0 15px;
  font-size: 12px;
  font-family: "Nevis-Bold", sans-serif;
  letter-spacing: 1px;
  text-decoration: none;
  color: #152934;
  font-weight: 700;
  text-transform: uppercase;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 38px;
  right: 19px;
  width: 2px;
  height: 8px;
  display: block;
  background: #152934;
  content: '';
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 38px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #152934;
  content: '';
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:after {
  top: 38px;
  right: 19px;
  height: 8px;
  width: 2px;
  background: #152934;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 38px;
  right: 14px;
  height: 8px;
  width: 2px;
  background: #152934;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
#cssmenu > ul > li:hover > a {
  color: #152934;
  background: white;
  border-bottom: 2px solid #da6f4c;
}
#cssmenu > ul li.active a {
  color: #152934;
  background: white;
  border-bottom: 2px solid #da6f4c;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu.small-screen {
  width: 100%;
}
#cssmenu.small-screen > ul {
  width: 100%;
  background: #152934;
  display: none;
  position: absolute;
  top: 0;
  z-index: 1000;
}
#cssmenu.small-screen > ul li {
  width: 100%;
}
#cssmenu.small-screen > ul li a {
  padding: 17px;
  margin: 0;
  width: 100%;
  border-bottom: 0;
  color: white;
}
#cssmenu.small-screen > ul li .submenu-button, #cssmenu.small-screen > ul li .submenu-button-opened {
  background: transparent;
}
#cssmenu.small-screen > ul li:hover .submenu-button, #cssmenu.small-screen > ul li:hover .submenu-button-opened {
  background: transparent;
}
#cssmenu.small-screen > ul li:hover .submenu-button:after, #cssmenu.small-screen > ul li:hover .submenu-button-opened:after {
  background: #152934;
}
#cssmenu.small-screen > ul li:hover .submenu-button:before, #cssmenu.small-screen > ul li:hover .submenu-button-opened:before {
  background: #152934;
}
#cssmenu.small-screen > ul li:hover a {
  color: white;
  background: #da6f4c;
}
#cssmenu.small-screen > ul li.active a {
  background: #da6f4c;
  color: white;
}
#cssmenu.small-screen > ul ul {
  top: 0;
}
#cssmenu.small-screen > ul ul li {
  height: auto;
}
#cssmenu.small-screen > ul ul li a {
  width: 100%;
  border-bottom: 0;
  padding-left: 25px;
  color: #152934;
  background: white;
}
#cssmenu.small-screen > ul ul li:hover > a {
  color: white;
  background: #152934;
}
#cssmenu.small-screen > ul ul li.active > a {
  color: #152934;
}
#cssmenu.small-screen > ul ul li .submenu-button, #cssmenu.small-screen > ul ul li .submenu-button-opened {
  background: transparent;
}
#cssmenu.small-screen > ul ul li .submenu-button:after, #cssmenu.small-screen > ul ul li .submenu-button-opened:after {
  background: #152934;
}
#cssmenu.small-screen > ul ul li .submenu-button:before, #cssmenu.small-screen > ul ul li .submenu-button-opened:before {
  background: #152934;
}
#cssmenu.small-screen > ul ul li:hover .submenu-button, #cssmenu.small-screen > ul ul li:hover .submenu-button-opened {
  background: transparent;
}
#cssmenu.small-screen > ul ul li:hover .submenu-button:after, #cssmenu.small-screen > ul ul li:hover .submenu-button-opened:after {
  background: white;
}
#cssmenu.small-screen > ul ul li:hover .submenu-button:before, #cssmenu.small-screen > ul ul li:hover .submenu-button-opened:before {
  background: white;
}
#cssmenu.small-screen > ul ul ul li a {
  padding-left: 35px;
}
#cssmenu.small-screen > ul ul .submenu-button {
  height: 34px;
  width: 34px;
  border: none;
}
#cssmenu.small-screen > ul ul .submenu-button:after {
  top: 15px;
  right: 13px;
  background: #152934;
}
#cssmenu.small-screen > ul ul .submenu-button:before {
  top: 12px;
  background: #152934;
  right: 16px;
}
#cssmenu.small-screen > ul ul > li.has-sub > a:after {
  display: none;
}
#cssmenu.small-screen > ul ul > li.has-sub > a:before {
  display: none;
}
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 17px;
  color: #152934;
  cursor: pointer;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 400;
  font-family: "Nevis-Bold", sans-serif;
  position: absolute;
  top: -65px;
  right: 0px;
}
#cssmenu.small-screen #menu-button:after {
  position: absolute;
  top: 22px;
  right: 17px;
  display: block;
  height: 8px;
  width: 20px;
  border-top: 2px solid #152934;
  border-bottom: 2px solid #152934;
  content: '';
}
#cssmenu.small-screen #menu-button:before {
  position: absolute;
  top: 16px;
  right: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #152934;
  content: '';
}
#cssmenu.small-screen #menu-button.menu-opened {
  color: white;
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  top: 23px;
  border: 0;
  height: 2px;
  width: 15px;
  background: #152934;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  top: 23px;
  background: #152934;
  width: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#cssmenu.small-screen .submenu-button {
  position: absolute;
  z-index: 99;
  right: 0;
  top: 0;
  display: block;
  height: 46px;
  width: 46px;
  cursor: pointer;
}
#cssmenu.small-screen .submenu-button.submenu-opened {
  background: #fff;
}
#cssmenu.small-screen .submenu-button.submenu-opened:after {
  background: #152934;
}
#cssmenu.small-screen .submenu-button.submenu-opened:before {
  display: none;
}
#cssmenu.small-screen .submenu-button:after {
  position: absolute;
  top: 22px;
  right: 19px;
  width: 8px;
  height: 2px;
  display: block;
  background: white;
  content: '';
}
#cssmenu.small-screen .submenu-button:before {
  position: absolute;
  top: 19px;
  right: 22px;
  display: block;
  width: 2px;
  height: 8px;
  background: white;
  content: '';
}
#cssmenu.small-screen.select-list {
  padding: 5px;
}
#cssmenu.small-screen.align-center > ul {
  text-align: left;
}
#cssmenu.small-screen li:hover > ul > li {
  height: auto;
}
#cssmenu.small-screen > ul > li {
  float: none;
}
#cssmenu.small-screen > ul > li.has-sub > a:after {
  display: none;
}
#cssmenu.small-screen > ul > li.has-sub > a:before {
  display: none;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}

.search {
  position: relative;
  display: inline-block;
  margin-top: 30px;
}

.icon-search {
  background: rgba(194, 194, 194, 0.2);
  color: #fff;
  border-radius: 100px;
  display: inline-block;
  padding: 4px 0px 4px 0px;
  /* font-size: 18px; */
  /* text-shadow: 1px 1px 2px #21638F; */
  /* box-shadow: inset 0px 0px 0px #21638F; */
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  cursor: pointer;
  z-index: 10;
  position: relative;
  width: 30px;
  height: 30px;
  text-align: center;
}

.icon-search:hover {
  background: #c2c2c2;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}

.search_form {
  background: rgba(194, 194, 194, 0.2);
  position: absolute;
  z-index: 0;
  padding: 0;
  right: 0px;
  top: 0px;
  overflow: hidden;
  border-radius: 100px;
  width: 30px;
  height: 30px;
}

.search_form form {
  opacity: 0;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
}

.search_form input {
  background: #fff;
  border: none;
}

.search_form input[type='text'] {
  border-radius: 100px 0 0 100px;
  width: 209px;
  margin: 0px 1px 0px 0;
  padding: 0 15px;
  min-height: 30px;
  display: inline-block;
  outline: none;
  color: #15295b;
  float: left;
}

.search_form input[type='submit'] {
  border-radius: 0 100px 100px 0;
  text-transform: uppercase;
  font-size: 10px;
  padding: 0px 15px;
  min-height: 30px;
  margin: 0px 0px 0px -1px;
  cursor: pointer;
  display: inline-block;
  background: #cd5b3c;
  color: #611c09;
  outline: none;
}

.search_box {
  visibility: hidden;
}

.search_box:checked ~ .search_form {
  background: #c2c2c2;
  width: 300px;
  height: auto;
  padding: 10px;
  top: -10px;
  right: 40px;
  border-radius: 100px;
}

.search_box:checked ~ .search_form form {
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .search {
    position: relative;
    display: block;
    margin-top: 0;
    margin-bottom: 10px;
    height: 100%;
  }

  [class^="icon-"] {
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    right: 13px;
    top: -10px;
  }

  .search_form {
    right: 13px;
    top: -10px;
  }

  .search_box:checked ~ .search_form {
    top: -19px;
    right: 50px;
  }
}
*:focus {
  outline: none;
}

header {
  padding: 0;
  position: relative;
  width: 100%;
  margin: 0 auto;
  transition: padding 300ms ease-in-out;
}
header a {
  color: white;
  text-transform: uppercase;
  font-size: 12px;
  font-family: "Lato", Georgia, "Times New Roman", serif;
}
header a.login {
  margin-right: 20px;
}
header .logo {
  display: inline-block;
  padding: 20px 0;
}
header .logo img {
  max-height: 52px;
}
header .header-nav {
  display: inline-block;
  float: right;
}
header .member-actions {
  position: absolute;
  right: 0;
  top: 41px;
  transition: all 300ms ease-in-out;
}

.nopadding {
  padding: 0 !important;
}

/* === ANIMATE.CSS === */
.withAnimation .animated {
  opacity: 0;
  filter: alpha(opacity=0);
}

.withAnimation .activate {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* ====== PARALLAX ======= */
.parallaxSection {
  overflow: hidden;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  background: #4fb8d9;
  background: linear-gradient(20deg, #6fe3e7, #4fb8d9 25%, #5648c1);
  min-height: 560px;
}

.parallaxSection.height100 {
  position: relative;
  height: 100%;
  min-height: 0;
}
.parallaxSection.height100 .flexslider {
  height: 100%;
}
.parallaxSection.height100 .flexslider .flex-viewport {
  height: 100%;
}
.parallaxSection.height100 .flexslider .slides {
  height: 100%;
}
.parallaxSection.height100 .flexslider .slides li {
  height: 100%;
}
.parallaxSection.height100 .flexslider .slides li .container {
  height: 100%;
  display: table;
}
.parallaxSection.height100 .flexslider .slides li .container .inner {
  height: 100%;
  display: table-cell;
  vertical-align: bottom;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}
.parallaxSection.height100 .flexslider .slides li .container .inner .text-position {
  margin-top: 0;
}
.parallaxSection.height100 .flexslider .slides li .container .inner .text-position h1 {
  font-size: 44px;
  text-transform: uppercase;
  line-height: 50px;
  font-weight: 100;
}
.parallaxSection.height100 .flexslider .slides li .container .inner .text-position h1 strong {
  clear: both;
  display: block;
  font-weight: 400;
}
.parallaxSection.height100 .flexslider .slides li .container .inner .text-position h3 {
  font-size: 16px;
  text-transform: uppercase;
  color: white;
  font-weight: 200;
  margin: 15px 0 30px 0;
}
.parallaxSection.height100 .flexslider .slides li .container .inner .text-position p {
  width: 100%;
  max-width: 480px;
  font-size: 14px;
  color: white;
  font-weight: 300;
  font-family: "Lato", Georgia, "Times New Roman", serif;
  margin: 0 auto;
}

.main-content {
  padding: 80px 0;
}
.main-content h2 {
  color: #da6f4c;
  text-transform: uppercase;
  line-height: 35px;
  margin-bottom: 30px;
  font-weight: 300;
}
.main-content h2 strong {
  display: block;
  clear: both;
  font-weight: 400;
}
.main-content h3 {
  font-family: "Nevis-Bold", sans-serif;
  text-transform: uppercase;
  margin: 0;
  position: relative;
  margin-bottom: 30px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.main-content h3::before {
  content: "";
  width: 205px;
  height: 4px;
  -webkit-mask: url("../images/header-border.svg") no-repeat right center;
  mask: url("../images/header-border.svg") no-repeat right center;
  background: #e6e6e6;
  position: absolute;
  top: 25px;
  left: 0;
}
.main-content p {
  color: #152934;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  font-family: "Lato", Georgia, "Times New Roman", serif;
}
.main-content .info .info-icon {
  text-align: center;
  display: block;
  margin: 20px 0;
  min-height: 50px;
}
.main-content .info h4 {
  text-align: center;
  font-weight: 300;
  font-size: 14px;
  color: #6e7f8f;
  border-top: 1px solid #c2c2c2;
  padding: 15px 0;
  position: relative;
  font-family: "Lato", Georgia, "Times New Roman", serif;
}
.main-content .info h4::before {
  content: "";
  width: 10px;
  height: 10px;
  background: #c2c2c2;
  border-radius: 5px;
  position: absolute;
  top: -5px;
  left: 49%;
}

.services-container {
  padding: 0 0 100px 0;
  background: url(../images/img-mountain.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.services-container h3 {
  font-family: "Nevis-Bold", sans-serif;
  text-transform: uppercase;
  margin: 0;
  text-align: center;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.services-container h3::before {
  content: "";
  width: 180px;
  height: 4px;
  -webkit-mask: url("../images/header-border.svg") no-repeat right center;
  mask: url("../images/header-border.svg") no-repeat right center;
  background: #e6e6e6;
  position: absolute;
  top: 6px;
  left: 27%;
}
.services-container h3::after {
  content: "";
  width: 180px;
  height: 4px;
  -webkit-mask: url("../images/header-border-flip.svg") no-repeat right center;
  mask: url("../images/header-border.svg") no-repeat right center;
  background: #e6e6e6;
  position: absolute;
  top: 6px;
  right: 27%;
}
.services-container h4 {
  text-align: center;
  font-size: 14px;
  font-family: "Lato", Georgia, "Times New Roman", serif;
  color: #b0b0b0;
  font-weight: 300;
}
.services-container .services {
  margin: 50px 0;
}
.services-container .services .item-service {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.25);
  margin-bottom: 30px;
}
.services-container .services .item-service img {
  width: 100%;
}
.services-container .services .item-service h2 {
  background: white;
  font-size: 16px;
  min-height: 70px;
  color: #152934;
  font-family: "Nevis-Bold", sans-serif;
  line-height: 20px;
  padding: 15px 20px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.why-us {
  padding: 80px 0;
}
.why-us .container {
  background: url(../images/img-crane.png) no-repeat top right;
  padding-bottom: 50px;
}
.why-us h3 {
  font-family: "Nevis-Bold", sans-serif;
  text-transform: uppercase;
  margin: 0;
  position: relative;
  margin-bottom: 30px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.why-us h3::before {
  content: "";
  width: 150px;
  height: 4px;
  -webkit-mask: url("../images/header-border.svg") no-repeat right center;
  mask: url("../images/header-border.svg") no-repeat right center;
  background: #e6e6e6;
  position: absolute;
  top: 25px;
  left: 0;
}
.why-us p {
  color: #7a7a7a;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  font-family: "Lato", Georgia, "Times New Roman", serif;
}

.why-points {
  padding-left: 60px;
  min-height: 140px;
}
.why-points h4 {
  font-size: 16px;
  font-family: "Nevis-Bold", sans-serif;
  margin: 0;
  position: relative;
  margin-bottom: 10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-hand {
  background: url(../images/icon-hand.png) no-repeat top left;
}

.icon-vehicle {
  background: url(../images/icon-vehicle.png) no-repeat top left;
}

.icon-account {
  background: url(../images/icon-account.png) no-repeat top left;
}

.emaphasis {
  font-size: 16px;
  font-family: "Nevis-Bold", sans-serif;
  color: #152934;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

footer {
  background: #0a0c10;
  background: -moz-linear-gradient(top, #0a0c10 0%, #0f1a22 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #0a0c10), color-stop(100%, #0f1a22));
  background: -webkit-linear-gradient(top, #0a0c10 0%, #0f1a22 100%);
  background: -o-linear-gradient(top, #0a0c10 0%, #0f1a22 100%);
  background: -ms-linear-gradient(top, #0a0c10 0%, #0f1a22 100%);
  background: linear-gradient(to bottom, #0a0c10 0%, #0f1a22 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a0c10', endColorstr='#0f1a22', GradientType=0 );
}
footer .top-footer {
  padding: 60px 0;
}
footer .top-footer .footer-box {
  display: block;
  margin-bottom: 30px;
}
footer .top-footer img {
  display: block;
  clear: both;
  margin-bottom: 15px;
}
footer .top-footer p {
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-size: 14px;
  line-height: 20px;
  color: #d7d7d7;
  margin-bottom: 0;
  padding-bottom: 15px;
}
footer .top-footer a {
  font-family: "Nevis-Bold", sans-serif;
  color: #da6f4c;
  font-size: 12px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
footer .top-footer h3 {
  font-family: "Nevis-Bold", sans-serif;
  text-transform: uppercase;
  margin: 0;
  position: relative;
  margin-bottom: 25px;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
footer .top-footer h3::before {
  content: "";
  width: 200px;
  height: 4px;
  -webkit-mask: url("../images/header-border-flip.svg") no-repeat right center;
  mask: url("../images/header-border-flip.svg") no-repeat right center;
  background: #DA6F4C;
  position: absolute;
  top: 25px;
  left: 0;
}
footer .top-footer ul {
  padding: 0;
}
footer .top-footer ul li {
  list-style: none;
}
footer .top-footer ul li a {
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-size: 13px;
  color: #d7d7d7;
  text-transform: inherit;
  line-height: 24px;
}
footer .top-footer span.contact-detail {
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-size: 13px;
  color: #d7d7d7;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
footer .top-footer span.contact-detail a {
  text-transform: inherit;
  color: #d7d7d7;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
footer .top-footer .quick-contact .short-note {
  padding-left: 50px;
  position: relative;
  font-family: "Lato", Georgia, "Times New Roman", serif;
  color: #d7d7d7;
  font-size: 13px;
}
footer .top-footer .quick-contact .short-note::before {
  content: "";
  background: url(../images/icon-email.png) no-repeat top left;
  position: absolute;
  top: 5px;
  left: 0;
  width: 35px;
  height: 25px;
}
footer .top-footer .quick-contact .form-control {
  padding: 6px 12px;
}
footer .top-footer .quick-contact input[type=text] {
  border: 1px solid #2F3237;
  border-radius: 0;
  background: none;
  height: 44px;
  font-size: 13px;
  outline: none;
  min-width: 213px;
  box-shadow: none;
}
footer .top-footer .quick-contact .btn-submit {
  border-radius: 0;
  background: #DC7757;
  border: 1px solid #DC7757;
  margin-left: -4px;
  padding: 15px 15px 14px 15px;
}
footer .top-footer .quick-contact .btn-submit img {
  margin: 0;
}
footer .top-footer .quick-contact ul.social-links {
  margin-top: 30px;
}
footer .top-footer .quick-contact ul.social-links li {
  display: inline-block;
  margin-right: 10px;
}
footer .bottom-footer {
  border-top: 1px dotted rgba(255, 255, 255, 0.6);
  padding: 30px 0;
}
footer .bottom-footer .copy-right {
  padding: 0;
  margin: 0;
  color: #d7d7d7;
  font-size: 13px;
}
footer .bottom-footer .moksha {
  text-align: right;
  padding: 0;
  margin: 0;
  color: #d6d6d6;
  font-size: 13px;
}
footer .bottom-footer .moksha a {
  color: #dc7757;
}

.page-title {
  text-align: center;
  padding: 130px 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.page-title h1 {
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-size: 44px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  font-weight: 400;
  margin-bottom: 5px;
}
.page-title ul {
  margin: 0;
  padding: 0;
}
.page-title ul li {
  display: inline-block;
  color: white;
  font-size: 14px;
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-weight: 300;
  padding: 0 10px;
}
.page-title ul li a {
  color: white;
  font-size: 14px;
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-weight: 400;
  position: relative;
}
.page-title ul li a:after {
  content: "/";
  position: absolute;
  top: 0;
  right: -15px;
}

.inner-page {
  padding: 50px 0;
}
.inner-page .banner {
  margin-bottom: 30px;
}
.inner-page .banner img {
  display: block;
  width: 100%;
}
.inner-page .content-box img {
  margin-bottom: 20px;
}
.inner-page ul {
  padding: 0;
}
.inner-page ul li {
  list-style: none;
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-size: 14px;
  color: #7a7a7a;
  margin-bottom: 6px;
}
.inner-page ul li a {
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-size: 14px;
  color: #7a7a7a;
}
.inner-page ul.side-menu {
  padding: 0;
  margin-bottom: 30px;
}
.inner-page ul.side-menu li {
  list-style: none;
  border: 1px solid #e4e4e4;
  border-bottom: none;
  margin: 0;
}
.inner-page ul.side-menu li:last-child {
  border-bottom: 1px solid #e4e4e4;
}
.inner-page ul.side-menu li:hover, .inner-page ul.side-menu li.active {
  border-color: #da6f4c;
  background: #da6f4c;
  color: white;
  text-decoration: none;
}
.inner-page ul.side-menu li:hover a, .inner-page ul.side-menu li.active a {
  color: white;
}
.inner-page ul.side-menu li a {
  padding: 10px 20px;
  display: block;
  font-family: "Lato", Georgia, "Times New Roman", serif;
  color: #7a7a7a;
  font-size: 14px;
}
.inner-page ul.side-menu li a:hover {
  color: white;
  text-decoration: none;
}
.inner-page h2 {
  color: #152934;
  font-family: "Nevis-Bold", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.inner-page h3 {
  color: #152934;
  font-family: "Lato", Georgia, "Times New Roman", serif;
  font-size: 16px;
  line-height: 22px;
}
.inner-page h4 {
  font-family: "Nevis-Bold", sans-serif;
  font-size: 16px;
  color: #152934;
  line-height: 20px;
  margin-bottom: 20px;
}
.inner-page table {
  margin-bottom: 20px;
}
.inner-page table tr td {
  font-size: 13px;
  color: #7a7a7a;
  padding-right: 15px;
}
.inner-page .image-gallery .gallery-item {
  border: 1px solid #e4e4e4;
  display: inline-block;
  padding: 15px;
  margin-right: 10px;
  margin-bottom: 20px;
}
.inner-page .image-gallery .gallery-item img {
  width: inherit;
}
.inner-page form {
  margin-bottom: 50px;
}

.styled-heading {
  font-family: "Nevis-Bold", sans-serif !important;
  text-transform: uppercase;
  margin: 0;
  position: relative;
  margin-bottom: 30px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.styled-heading::before {
  content: "";
  width: 205px;
  height: 4px;
  -webkit-mask: url("../images/header-border.svg") no-repeat right center;
  mask: url("../images/header-border.svg") no-repeat right center;
  background: #e6e6e6;
  position: absolute;
  top: 25px;
  left: 0;
}

.no-background {
  background: none;
  padding-bottom: 50px;
}
.no-background .services {
  margin: 0;
}

.contact-box {
  padding: 30px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
}
.contact-box .contact-item {
  border-bottom: 1px solid rgba(194, 194, 194, 0.3);
}
.contact-box .contact-item:last-child {
  border-bottom: none;
}
.contact-box .contact-item h3 {
  margin-bottom: 0;
  font-family: "Lato", Georgia, "Times New Roman", serif;
  color: #da6f4c;
  font-size: 14px;
}
.contact-box .contact-item a {
  font-size: 14px;
  line-height: 18.4px;
  color: #7a7a7a;
  margin: 0;
  text-decoration: none;
}
.contact-box .contact-item a:hover {
  text-decoration: underline;
}

.google-map {
  margin: 20px 0 80px 0;
}
.google-map h2 {
  color: #152934;
  font-family: "Nevis-Bold", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.google-map .map-box {
  padding: 10px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  margin-top: 20px;
}

@media (max-width: 1024px) {
  .services-container h3::before {
    content: "";
    width: 180px;
    height: 4px;
    -webkit-mask: url("../images/header-border.svg") no-repeat right center;
    mask: url("../images/header-border.svg") no-repeat right center;
    background: #e6e6e6;
    position: absolute;
    top: 6px;
    left: 22%;
  }
  .services-container h3::after {
    content: "";
    width: 180px;
    height: 4px;
    -webkit-mask: url("../images/header-border-flip.svg") no-repeat right center;
    mask: url("../images/header-border.svg") no-repeat right center;
    background: #e6e6e6;
    position: absolute;
    top: 6px;
    right: 22%;
  }

  .why-us .container {
    background: none;
  }

  footer .top-footer .quick-contact input[type=text] {
    width: 163px;
    min-width: inherit;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .services-container h3::before {
    content: "";
    width: 180px;
    height: 4px;
    -webkit-mask: url("../images/header-border.svg") no-repeat right center;
    mask: url("../images/header-border.svg") no-repeat right center;
    background: #e6e6e6;
    position: absolute;
    top: 6px;
    left: 15% !important;
  }
  .services-container h3::after {
    content: "";
    width: 180px;
    height: 4px;
    -webkit-mask: url("../images/header-border-flip.svg") no-repeat right center;
    mask: url("../images/header-border.svg") no-repeat right center;
    background: #e6e6e6;
    position: absolute;
    top: 6px;
    right: 15%;
  }

  .form-group {
    display: inline-block;
  }

  .content-box form > .form-group {
    width: 100%;
  }

  .copy-right, .moksha {
    text-align: center !important;
  }
}
@media (max-width: 767px) {
  .services-container h3::before {
    display: none;
  }
  .services-container h3::after {
    display: none;
  }

  .why-us .container {
    padding-bottom: 0;
  }

  .form-group {
    display: inline-block;
  }

  .copy-right, .moksha {
    text-align: center !important;
  }

  .image-gallery .gallery-item {
    margin: 0 auto;
    display: block !important;
    text-align: center;
  }
  .image-gallery .gallery-item img {
    max-width: 100%;
  }

  .content-box form .form-group {
    width: 100%;
  }

  footer .top-footer .quick-contact input[type=text] {
    min-width: 280px;
  }
  footer .top-footer .quick-contact .btn-submit {
    margin-top: -2px;
  }
}
